
#press-container .form-search {
    position: relative;
    margin-top: 40px;
}

#press-container .form-search input {
    background-color: transparent;
    border: 0px;
    box-shadow: none;
    border-bottom: 1px solid black;
    border-radius: 0px;
}

#press-container .form-search input[type="submit"] {
    display: none;
    visibility: hidden;
}

#press-container .form-search .fa {
    position: absolute;
    right: 10px;
    top: 6px;
    font-size: 20px;
    color: rgb(14, 156, 72);
    cursor: pointer;
}

#press-container .note-filters {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#press-container .note-filters li {
    display: inline-block;
    margin: 10px 0 20px 0;

}

#press-container .note-filters li a {
    display: block;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: black;
    text-align: center;
    padding: 8px 15px;
}

#press-container .note-filters li.active a {
    background-color: rgb(14, 156, 72);
    color: white;
}

#press-container .note {
    position: relative;
    background-color: #fafafa;
    display: block;
    padding: 10px;
    /*margin-bottom: 40px;*/
}

#press-container .note-white {
    background-color: white;
}

#press-container .note-title {
    padding: 0 10px 10px 0;
    position: relative;
    font-size: 24px;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
}

#press-container .note-date {
    float: right;
    font-size: 15px;
    line-height: 30px;

}

#press-container .note-image {
    width: 20%;
    margin-left: 0px;
    margin-right: 20px;
    float: left;
}

#press-container .note-text {
    padding: 10px;
    padding-right: 0px;
    float: left;
    width: 75%;
    text-align: justify;
    word-wrap: break-word;
}

#press-container .note-links {
    margin-top: 20px;
}

#press-container .note-link {
    text-transform: uppercase;
    margin-right: 30px;
}

#press-container .note-link span {
    margin-right: 5px;
    color: black;
}

#press-container .top-release {
    margin-bottom: 0;
    padding: 10px ;
}

#press-container  .title-black {
    word-wrap: break-word;
}

#press-container .top-release hr {
    margin-bottom: 0px;
}

#press-container .top-release-title {
    font-size: 24px;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#press-container .top-release-image {
    position: relative;
    margin-bottom: 10px;
    width: 100%;
}

#press-container .top-release-description {
    text-align: justify;
}

#press-container .top-releases {
    position: relative;
}

#press-container .note-current-title {
    text-align:left;
    margin-botton: 20px;
    text-transform:uppercase;
    position:relative
}

#press-container .note-current-date {
    position: absolute;
    right: 0px;
    color: rgb(97, 99, 98);
    font-size: 20px;
    top: 17px;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: 600;
    word-wrap: break-word;

}

#press-container .note-current-image {
    /*background-color: #fafafa;*/
    margin: 0 auto;
    text-align: center;
    padding: 12px 0px;
}

#press-container .note-current-image img {
    margin: 0 auto;
    width: 100%
}

#press-container .note-current-image p {
    background-color: #fafafa;
    padding-top: 20px;
    padding-bottom: 20px;
}

#press-container .note-current-description {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: justify;
    word-wrap: break-word;
}

#press-container .note-current-images {
    margin-top: 22px;
}

#press-container .note-current-images .img {
    float: left;
    height: 150px;
    width: 49%;
    margin-bottom: 10px;
    position: relative;
    background-size: cover;
    display: block;
}

#press-container .note-current-images .cover {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 25px;
    background-color: rgba(14, 156, 72,0.7);
    text-align: center;
    opacity: 0;
}

#press-container .note-current-images .cover .fa {
    font-size: 20px;
    padding-top: 30%;
    color: white;
}

#press-container .note-current-images .img:hover .cover {opacity: 1; }
#press-container .note-current-images .img.odd {right: 5px; }
#press-container .note-current-images .img.even {left: 5px; }

#press-container .note-current-images .img .download {
    text-transform: uppercase;
    display: block;
    background-color: #000000;
    color: white;
    text-align: center;
    padding: 2px 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

/*
     FILE ARCHIVED ON 19:51:59 Nov 07, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:40:37 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.33
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.03
  esindex: 0.005
  cdx.remote: 7.665
  LoadShardBlock: 64.726 (3)
  PetaboxLoader3.datanode: 101.559 (5)
  PetaboxLoader3.resolve: 400.371 (3)
  load_resource: 469.641 (2)
*/